SuSE 10 Security Update : MozillaFirefox (ZYPP Patch Number 5218)

High Nessus Plugin ID 32113


The remote SuSE 10 host is missing a security-related patch.


This update brings Mozilla Firefox to security update version

- Fixes for security problems in the JavaScript engine described in MFSA 2008-15 (CVE-2008-1237) introduced a stability problem, where some users experienced frequent crashes during JavaScript garbage collection. These crashes may be exploitable if someone finds a reliable way to trigger the crash. (MFSA 2008-20 / CVE-2008-1380)


Apply ZYPP patch number 5218.

See Also

Plugin Details

Severity: High

ID: 32113

File Name: suse_MozillaFirefox-5218.nasl

Version: $Revision: 1.16 $

Type: local

Agent: unix

Published: 2008/05/01

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2008/04/27

Reference Information

CVE: CVE-2008-1380

CWE: 399